Computer Security
[EN] securityvulns.ru no-pyccku


GFI WebMonitor crossite scripting
Published:26.08.2010
Source:
SecurityVulns ID:11097
Type:remote
Threat Level:
5/10
Description:Crossite scripting in administration interface.
Affected:GFI : Webmonitor 20100324
Original documentdocumentOliver Karow, GFI WebMonitor Admin UI Remote Script Code Injection (26.08.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod